VkClearAttachment Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkClearAttachment:
[legend]

## Data Fields

VkImageAspectFlags | aspectMask
uint32_t | colorAttachment
VkClearValue | clearValue

## Detailed Description

Definition at line 2391 of file vulkan.h.

## Field Documentation

## aspectMask

VkImageAspectFlags VkClearAttachment::aspectMask

Definition at line 2392 of file vulkan.h.

## clearValue

VkClearValue VkClearAttachment::clearValue

Definition at line 2394 of file vulkan.h.

## colorAttachment

uint32_t VkClearAttachment::colorAttachment

Definition at line 2393 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h